Name: kron4ek-wine-8.13-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.13-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.13/wine-8.13-amd64.tar.xz
  file_checksum: 3e8ee968411b5febd23405f297d15ab8
  file_size: 54892872
  rename: wine-8.13-amd64.tar.xz
Post:
- action: rename
  source: wine-8.13-amd64
  dest: kron4ek-wine-8.13-amd64
